Subject: bug#16526: 24.3.50; scroll-conservatively & c-mode regression

From: martin rudalics <[email-masked]>
Date: Sun, 02 Feb 2014 14:18:48 +0100

> When the frame is not maximized, the window height is smaller, so
 > 'recenter' moves back a smaller amount of pixels, and calls
 > jit-lock-function at a different buffer position.  That call takes
 > only about 2 sec (still quite a lot, IMO).

Thanks for the explanation.  It would never have occurred to me that
different window starts could cause such a difference in execution time.

martin